<?php
$this->breadcrumbs=array(
	'Hrd Mdosens'=>array('index'),
	$model->nidn=>array('view','id'=>$model->nidn),
	'Update',
);

	$this->menu=array(
	array('label'=>'List HrdMDosen','url'=>array('index')),
	array('label'=>'Create HrdMDosen','url'=>array('create')),
	array('label'=>'View HrdMDosen','url'=>array('view','id'=>$model->nidn)),
	array('label'=>'Manage HrdMDosen','url'=>array('admin')),
	);
	?>

	<h1>Ubah Data Master Dosen <?php echo $model->nidn; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>